help with kineme DataTools v 1.2

toskascream's picture

hi everybody, I'm new with QC and that's my problem I need to use the Kineme DataTools but I have OS X 10.9 on my mac and the plugin's compatibility ends with OS X 10.8. how can I solve this problem? i really really need that plugin, help me somehow pleeeease

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

PeMo's picture
Re: help with kineme DataTools v 1.2

Edit the data tools plist file, updating the OS from 10.8 to 10.X (whatever you have) - seems to work fine.